@font-face {
    font-family: 'OTWelcomeRA'; 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

#header > .inner, .sub_location, #footer .f_inner, .shgroup .sub_top_text, .contents_wrap .sub_location {
	max-width:95%;}
.lnb_p {float:none;}
#container {padding-top: 0px !important;}
.lnb_p .dep1 > li > a,
#header .logo h1 span,.lnb_p,#header > .inner,
.gnb_p .gnb_list .btn_gnb_list,
.header_form .btn_header_form {height:90px !important} 
.lnb_p .dep1 > li > div {top:90px !important} 
.gnb_p .gnb_list ul {top:80px !important} 
.header_form .search_p {top:91px !important}
.lnb_p .dep1 > li {min-width:160px;}
.lnb_p .dep2 > ul > li > a {font-size:14px; font-weight:600; color:#555;}
#header .logo h1 span img {max-width:150px;}  
.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span,
.lnb_p .dep2 > ul > li > a:hover {color:#652774 !important} 
	.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before{background: #652774 !important}

/*sub*/
#sub_view #container .contents_wrap .contents {padding-top:0}
.shgroup .sub_top_img {height:450px; background-size:cover !important;}
/*.shgroup .sub_top_img img {margin:0 !important; width : calc(100% + 200px); height:auto;}*/
#sub_view #container {padding-top: 80px !important;}
.shgroup .sub_top_img {max-width:100%;}
.shgroup .sub_top_text {z-index: 99; color:#fff; border:0; }
.shgroup .sub_top_text .top_text_inner > p .sub_top_title1,
.shgroup .sub_top_text .top_text_inner > p .sub_top_title2 {color:#fff;}
.shgroup .sub_top_text:before {display:none;}
#sub_view #container .contents_wrap {padding-bottom:150px}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
.player__283265__ .caption_wrap p.txt2 {display:none;}
.shgroup .sub_top_img {height:250px}
.shgroup .sub_top_text .top_text_inner {width:100%;}
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}